html {
	display: flex;
}

body {
	background:url(../image/background1.jpg) 100%;
	background-size: 100% auto;
	max-width:1000px;
	margin: auto;
      }
      
.mobile {
        display: none;
      }

#dream {
	background:url(../image/dream.png);
	width:205px; 
	height:190px;
    position: absolute;
    top: calc(50% - 95px);
    left: calc(50% - 102.5px);
	background-position: 50% 45%;
	background-size: 200px auto;
}

#real {
	background:url(../image/real.png);
	width:150px; 
	height:135px;
	top: calc(80% - 67.5px);
	left: calc(35% - 75px);
	margin-right: -65%;
	background-position: 50% 45%;
	background-size: 150px auto;
    position: absolute;
}
#real:after {
    display: block;
    content: "";
    width: 7px;
    height: 200px;
    background: #C8EFFA;
    position: absolute;
    top: -100px;
 	left: 130px;
	transform: rotate(-130deg);
    z-index: -1;
}

#sweet{
	background:url(../image/sweet.png);
	width:150px; 
	height:135px;
	top: calc(30% - 67.5px);
	left: calc(31% - 75px);
	margin-right: -69%;
	background-position: 50% 45%;
	background-size: 150px auto;
    position: absolute;
}
#sweet:after {
    display: block;
    content: "";
    width: 7px;
    height: 200px;
    background: #C8EFFA;
    position: absolute;
    top: 13px;
 	left: 180px;
	transform: rotate(120deg);
    z-index: -1;
}

#surreal {
	background:url(../image/surreal.png);
	width:150px; 
	height:135px;
	top: calc(15% - 67.5px);
	left: calc(52% - 75px);
	margin-right: -48%;
	background-position: 50% 45%;
	background-size: 150px auto;
    position: absolute;
}
#surreal:after {
    display: block;
    content: "";
    width: 7px;
    height: 200px;
    background: #C8EFFA;
    position: absolute;
    top: 13px;
 	left: 60px;
	transform: rotate(180deg);
    z-index: -1;
}

#nightmare {
	background:url(../image/nightmare.png);
	width:150px; 
	height:135px;
	top: calc(45% - 67.5px);
	left: calc(73% - 75px);
	margin-right: -27%;
	background-position: 50% 45%;
	background-size: 150px auto;
    position: absolute;
}
#nightmare:after {
    display: block;
    content: "";
    width: 7px;
    height: 200px;
    background: #C8EFFA;
    position: absolute;
    top: -35px;
 	left: -60px;
	transform: rotate(85deg);
    z-index: -1;
}
#sad{
	background:url(../image/sad.png);
	width:150px; 
	height:135px;
	top: calc(80% - 67.5px);
	left: calc(65% - 75px);
	margin-right: -35%;
	background-position: 50% 45%;
	background-size: 150px auto;
    position: absolute;
}
#sad:after {
    display: block;
    content: "";
    width: 7px;
    height: 200px;
    background: #C8EFFA;
    position: absolute;
    top: -130px;
 	left: 10px;
	transform: rotate(-45deg);
    z-index: -1;
}
#school {
	background:url(../image/school.png);
	width:100px; 
	height:115px;
	top: calc(57% - 57.5px);
	left: calc(25% - 50px);
	margin-right: -75%;
	background-position: 50% 45%;
	background-size: 100px auto;
    position: absolute;
}
#school:after {
    display: block;
    content: "";
    width: 3.5px;
    height: 150px;
    background: #C8EFFA;
    position: absolute;
    top: 30px;
 	left: 100px;
	transform: rotate(130deg);
    z-index: -1;
}
#home{
	background:url(../image/home.png);
	width:100px; 
	height:115px;
	top: calc(67% - 57.5px);
	left: calc(14% - 50px);
	margin-right: -86%;
	background-position: 50% 45%;
	background-size: 100px auto;
    position: absolute;
    }
#home:after {
    display: block;
    content: "";
    width: 3.5px;
    height: 250px;
    background: #C8EFFA;
    position: absolute;
    top: -40px;
 	left: 140px;
	transform: rotate(110deg);
    z-index: -1;
}
#etc{
	background:url(../image/etc.png);
	width:100px; 
	height:115px;
	top: calc(90% - 57.5px);
	left: calc(20% - 50px);
	margin-right: -80%;
	background-position: 50% 45%;
	background-size: 100px auto;
    position: absolute;
    }
#etc:after {
    display: block;
    content: "";
    width: 3.5px;
    height: 150px;
    background: #C8EFFA;
    position: absolute;
    top: -40px;
 	left: 110px;
	transform: rotate(70deg);
    z-index: -1;
}
#memory{
	background:url(../image/memory.png);
	width:100px; 
	height:115px;
	top: calc(10% - 57.5px);
	left: calc(15% - 50px);
	margin-right: -85%;
	background-position: 50% 45%;
	background-size: 100px auto;
    position: absolute;
    }
    
#memory:after {
    display: block;
    content: "";
    width: 3.5px;
    height: 200px;
    background: #C8EFFA;
    position: absolute;
    top: 10px;
 	left: 150px;
	transform: rotate(120deg);
    z-index: -1;
    }
#summer{
	background:url(../image/summer.png);
	width:100px; 
	height:115px;
	top: calc(13% - 57.5px);
	left: calc(40% - 50px);
	margin-right: -60%;
	background-position: 50% 45%;
	background-size: 100px auto;
    position: absolute;
    }
#summer:after {
    display: block;
    content: "";
    width: 3.5px;
    height: 150px;
    background: #C8EFFA;
    position: absolute;
    top: 10px;
 	left: 20px;
	transform: rotate(60deg);
    z-index: -1;
    }

#vacation{
	background:url(../image/vacation.png);
	width:100px; 
	height:115px;
	top: calc(33% - 57.5px);
	left: calc(17% - 50px);
	margin-right: -83%;
	background-position: 50% 45%;
	background-size: 100px auto;
    position: absolute;
    }
#vacation:after {
    display: block;
    content: "";
    width: 3.5px;
    height: 150px;
    background: #C8EFFA;
    position: absolute;
    top: -30px;
 	left: 100px;
	transform: rotate(80deg);
    z-index: -1;
    }
#etc1 {
	background:url(../image/etc.png);
	width:100px; 
	height:115px;
	top: calc(8% - 57.5px);
	left: calc(67% - 50px);
	margin-right: -33%;
	background-position: 50% 45%;
	background-size: 100px auto;
    position: absolute;
    }
#etc1:after {
    display: block;
    content: "";
    width: 3.5px;
    height: 150px;
    background: #C8EFFA;
    position: absolute;
    top: 5px;
 	left: -20px;
	transform: rotate(75deg);
    z-index: -1;
    }
    
#story {
	background:url(../image/story.png);
	width:100px; 
	height:115px;
	top: calc(24% - 57.5px);
	left: calc(66% - 50px);
	margin-right: -34%;
	background-position: 50% 45%;
	background-size: 100px auto;
    position: absolute;
    }
    
#story:after {
    display: block;
    content: "";
    width: 3.5px;
    height: 150px;
    background: #C8EFFA;
    position: absolute;
    top: -30px;
 	left: -20px;
	transform: rotate(110deg);
    z-index: -1;
    }
    
#alien {
	background:url(../image/alien.png);
	width:100px; 
	height:115px;
	top: calc(30% - 57.5px);
	left: calc(57% - 50px);
	margin-right: -57%;
	background-position: 50% 45%;
	background-size: 100px auto;
    position: absolute;
    }

#alien:after {
    display: block;
    content: "";
    width: 3.5px;
    height: 50px;
    background: #C8EFFA;
    position: absolute;
    top: 0px;
 	left: 30px;
	transform: rotate(160deg);
    z-index: -1;
    }

#ghost {
	background:url(../image/ghost.png);
	width:100px; 
	height:115px;
	top: calc(20% - 57.5px);
	left: calc(82% - 50px);
	margin-right: -12%;
	background-position: 50% 45%;
	background-size: 100px auto;
    position: absolute;
    }
#ghost:after {
    display: block;
    content: "";
    width: 3.5px;
    height: 150px;
    background: #C8EFFA;
    position: absolute;
    top: 40px;
 	left: 15px;
	transform: rotate(35deg);
    z-index: -1;
    }
    
#falling {
	background:url(../image/falling.png);
	width:100px; 
	height:115px;
	top: calc(34% - 57.5px);
	left: calc(90% - 50px);
	margin-right: -10%;
	background-position: 50% 45%;
	background-size: 100px auto;
    position: absolute;
    }
#falling:after {
    display: block;
    content: "";
    width: 3.5px;
    height: 200px;
    background: #C8EFFA;
    position: absolute;
    top: -10px;
 	left: -40px;
	transform: rotate(70deg);
    z-index: -1;
    }
#chasing {
	background:url(../image/chasing.png);
	width:100px; 
	height:115px;
	top: calc(65% - 57.5px);
	left: calc(85% - 50px);
	margin-right: -15%;
	background-position: 50% 45%;
	background-size: 100px auto;
    position: absolute;
    }
#chasing:after {
    display: block;
    content: "";
    width: 3.5px;
    height: 200px;
    background: #C8EFFA;
    position: absolute;
    top: -110px;
 	left: -40px;
	transform: rotate(130deg);
    z-index: -1;
    }
#home1 {
	background:url(../image/home.png);
	width:100px; 
	height:115px;
	top: calc(60% - 57.5px);
	left: calc(65% - 50px);
	margin-right: -35%;
	background-position: 50% 45%;
	background-size: 100px auto;
    position: absolute;
    }
#home1:after {
    display: block;
    content: "";
    width: 3.5px;
    height: 50px;
    background: #C8EFFA;
    position: absolute;
    top: 75px;
 	left: 45px;
	transform: rotate(180deg);
    z-index: -1;
    } 
#story1 {
	background:url(../image/story.png);
	width:100px; 
	height:115px;
	top: calc(86% - 57.5px);
	left: calc(80% - 50px);
	margin-right: -20%;
	background-position: 50% 45%;
	background-size: 100px auto;
    position: absolute;
    }
#story1:after {
    display: block;
    content: "";
    width: 3.5px;
    height: 150px;
    background: #C8EFFA;
    position: absolute;
    top: -30px;
 	left: -40px;
	transform: rotate(100deg);
    z-index: -1;
    }
#death {
	background:url(../image/death.png);
	width:100px; 
	height:115px;
	top: calc(86% - 57.5px);
	left: calc(50% - 50px);
	margin-right: -50%;
	background-position: 50% 45%;
	background-size: 100px auto;
    position: absolute;
    }
#death:after {
    display: block;
    content: "";
    width: 3.5px;
    height: 150px;
    background: #C8EFFA;
    position: absolute;
    top: -30px;
 	left: 110px;
	transform: rotate(70deg);
    z-index: -1;
    }
#inside {
	background:url(../image/inside.png);
	width:70px; 
	height:80px;
	top: calc(73% - 40px);
	left: calc(5% - 35px);
	margin-right: -95%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
    
#inside:hover {
	background:url(../image/inside_h.png);
	width:70px; 
	height:80px;
	top: calc(73% - 40px);
	left: calc(5% - 35px);
	margin-right: -95%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }

#inside:after {
    display: block;
    content: "";
    width: 1.5px;
    height: 80px;
    background: #C8EFFA;
    position: absolute;
    top: -20px;
 	left: 90px;
	transform: rotate(70deg);
    z-index: -1;
    }
#outside {
	background:url(../image/outside.png);
	width:70px; 
	height:80px;
	top: calc(53% - 40px);
	left: calc(5% - 35px);
	margin-right: -95%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#outside:after {
    display: block;
    content: "";
    width: 1.5px;
    height: 100px;
    background: #C8EFFA;
    position: absolute;
    top: 35px;
 	left: 90px;
	transform: rotate(130deg);
    z-index: -1;
    }  
#outside:hover {
	background:url(../image/outside_h.png);
	width:70px; 
	height:80px;
	top: calc(53% - 40px);
	left: calc(5% - 35px);
	margin-right: -95%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#first {
	background:url(../image/first.png);
	width:70px; 
	height:80px;
	top: calc(95% - 40px);
	left: calc(32% - 35px);
	margin-right: -68%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#first:hover {
	background:url(../image/first_h.png);
	width:70px; 
	height:80px;
	top: calc(95% - 40px);
	left: calc(32% - 35px);
	margin-right: -68%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#first:after {
    display: block;
    content: "";
    width: 1.5px;
    height: 100px;
    background: #C8EFFA;
    position: absolute;
    top: -30px;
 	left: -40px;
	transform: rotate(100deg);
    z-index: -1;
    }
#second {
	background:url(../image/second.png);
	width:70px; 
	height:80px;
	top: calc(99% - 40px);
	left: calc(26% - 35px);
	margin-right: -74%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#second:hover {
	background:url(../image/second_h.png);
	width:70px; 
	height:80px;
	top: calc(99% - 40px);
	left: calc(26% - 35px);
	margin-right: -74%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#second:after {
    display: block;
    content: "";
    width: 1.5px;
    height: 80px;
    background: #C8EFFA;
    position: absolute;
    top: -20px;
 	left: 20px;
	transform: rotate(120deg);
    z-index: -1;
    }
#third {
	background:url(../image/third.png);
	width:70px; 
	height:80px;
	top: calc(98% - 40px);
	left: calc(12% - 35px);
	margin-right: -88%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#third:hover {
	background:url(../image/third_h.png);
	width:70px; 
	height:80px;
	top: calc(98% - 40px);
	left: calc(12% - 35px);
	margin-right: -88%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#third:after {
    display: block;
    content: "";
    width: 1.5px;
    height: 80px;
    background: #C8EFFA;
    position: absolute;
    top: -20px;
 	left: 70px;
	transform: rotate(70deg);
    z-index: -1;
    }
#fourth {
	background:url(../image/fourth.png);
	width:70px; 
	height:80px;
	top: calc(90% - 40px);
	left: calc(7% - 35px);
	margin-right: -93%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#fourth:hover {
	background:url(../image/fourth_h.png);
	width:70px; 
	height:80px;
	top: calc(90% - 40px);
	left: calc(7% - 35px);
	margin-right: -93%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#fourth:after {
    display: block;
    content: "";
    width: 1.5px;
    height: 150px;
    background: #C8EFFA;
    position: absolute;
    top: -40px;
 	left: 90px;
	transform: rotate(90deg);
    z-index: -1;
    }
#fifth {
	background:url(../image/fifth.png);
	width:70px; 
	height:80px;
	top: calc(81% - 40px);
	left: calc(14% - 35px);
	margin-right: -86%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#fifth:hover {
	background:url(../image/fifth_h.png);
	width:70px; 
	height:80px;
	top: calc(81% - 40px);
	left: calc(14% - 35px);
	margin-right: -86%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#fifth:after {
    display: block;
    content: "";
    width: 1.5px;
    height: 50px;
    background: #C8EFFA;
    position: absolute;
    top: 40px;
 	left: 70px;
	transform: rotate(130deg);
    z-index: -1;
    }
#first_s {
	background:url(../image/first.png);
	width:70px; 
	height:80px;
	top: calc(53% - 40px);
	left: calc(15% - 35px);
	margin-right: -85%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#first_s:hover {
	background:url(../image/first_h.png);
	width:70px; 
	height:80px;
	top: calc(53% - 40px);
	left: calc(15% - 35px);
	margin-right: -85%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#first_s:after {
    display: block;
    content: "";
    width: 1.5px;
    height: 100px;
    background: #C8EFFA;
    position: absolute;
    top: 0px;
 	left: 90px;
	transform: rotate(100deg);
    z-index: -1;
    }
#second_s {
	background:url(../image/second.png);
	width:70px; 
	height:80px;
	top: calc(45% - 40px);
	left: calc(20% - 35px);
	margin-right: -80%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#second_s:hover {
	background:url(../image/second_h.png);
	width:70px; 
	height:80px;
	top: calc(45% - 40px);
	left: calc(20% - 35px);
	margin-right: -80%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#second_s:after {
    display: block;
    content: "";
    width: 1.5px;
    height: 60px;
    background: #C8EFFA;
    position: absolute;
    top: 45px;
 	left: 70px;
	transform: rotate(140deg);
    z-index: -1;
    }
#third_s {
	background:url(../image/third.png);
	width:70px; 
	height:80px;
	top: calc(44% - 40px);
	left: calc(28% - 35px);
	margin-right: -72%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#third_s:hover {
	background:url(../image/third_h.png);
	width:70px; 
	height:80px;
	top: calc(44% - 40px);
	left: calc(28% - 35px);
	margin-right: -72%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#third_s:after {
    display: block;
    content: "";
    width: 1.5px;
    height: 50px;
    background: #C8EFFA;
    position: absolute;
    top: 50px;
 	left: 20px;
	transform: rotate(30deg);
    z-index: -1;
    }
#fourth_s {
	background:url(../image/fourth.png);
	width:70px; 
	height:80px;
	top: calc(48% - 40px);
	left: calc(35% - 35px);
	margin-right: -65%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#fourth_s:hover {
	background:url(../image/fourth_h.png);
	width:70px; 
	height:80px;
	top: calc(48% - 40px);
	left: calc(35% - 35px);
	margin-right: -65%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#fourth_s:after {
    display: block;
    content: "";
    width: 1.5px;
    height: 100px;
    background: #C8EFFA;
    position: absolute;
    top: 10px;
 	left: -10px;
	transform: rotate(70deg);
    z-index: -1;
    }
#highschool {
	background:url(../image/highschool.png);
	width:70px; 
	height:80px;
	top: calc(64% - 40px);
	left: calc(35% - 35px);
	margin-right: -65%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#highschool:hover {
	background:url(../image/highschool_h.png);
	width:70px; 
	height:80px;
	top: calc(64% - 40px);
	left: calc(35% - 35px);
	margin-right: -65%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#highschool:after {
    display: block;
    content: "";
    width: 1.5px;
    height: 100px;
    background: #C8EFFA;
    position: absolute;
    top: -40px;
 	left: -30px;
	transform: rotate(110deg);
    z-index: -1;
    }
#first_v {
	background:url(../image/first.png);
	width:70px; 
	height:80px;
	top: calc(43% - 40px);
	left: calc(10% - 35px);
	margin-right: -90%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#first_v:hover {
	background:url(../image/first_h.png);
	width:70px; 
	height:80px;
	top: calc(43% - 40px);
	left: calc(10% - 35px);
	margin-right: -90%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#first_v:after {
    display: block;
    content: "";
    width: 1.5px;
    height: 80px;
    background: #C8EFFA;
    position: absolute;
    top: -30px;
 	left: 90px;
	transform: rotate(60deg);
    z-index: -1;
    }
#second_v {
	background:url(../image/second.png);
	width:70px; 
	height:80px;
	top: calc(33% - 40px);
	left: calc(5% - 35px);
	margin-right: -95%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#second_v:hover {
	background:url(../image/second_h.png);
	width:70px; 
	height:80px;
	top: calc(33% - 40px);
	left: calc(5% - 35px);
	margin-right: -95%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#second_v:after {
    display: block;
    content: "";
    width: 1.5px;
    height: 150px;
    background: #C8EFFA;
    position: absolute;
    top: -30px;
 	left: 90px;
	transform: rotate(90deg);
    z-index: -1;
    }
#third_v {
	background:url(../image/third.png);
	width:70px; 
	height:80px;
	top: calc(25% - 40px);
	left: calc(12% - 35px);
	margin-right: -88%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#third_v:hover {
	background:url(../image/third_h.png);
	width:70px; 
	height:80px;
	top: calc(25% - 40px);
	left: calc(12% - 35px);
	margin-right: -88%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
    
#third_v:after {
    display: block;
    content: "";
    width: 1.5px;
    height: 50px;
    background: #C8EFFA;
    position: absolute;
    top: 40px;
 	left: 70px;
	transform: rotate(130deg);
    z-index: -1;
    }
#first_m {
	background:url(../image/first.png);
	width:70px; 
	height:80px;
	top: calc(21% - 40px);
	left: calc(19% - 35px);
	margin-right: -91%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#first_m:hover {
	background:url(../image/first_h.png);
	width:70px; 
	height:80px;
	top: calc(21% - 40px);
	left: calc(19% - 35px);
	margin-right: -91%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#first_m:after {
    display: block;
    content: "";
    width: 1.5px;
    height: 80px;
    background: #C8EFFA;
    position: absolute;
    top: -20px;
 	left: 30px;
	transform: rotate(140deg);
    z-index: -1;
    }
#second_m {
	background:url(../image/second.png);
	width:70px; 
	height:80px;
	top: calc(22% - 40px);
	left: calc(6% - 35px);
	margin-right: -94%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#second_m:hover {
	background:url(../image/second_h.png);
	width:70px; 
	height:80px;
	top: calc(22% - 40px);
	left: calc(6% - 35px);
	margin-right: -94%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#second_m:after {
    display: block;
    content: "";
    width: 1.5px;
    height: 100px;
    background: #C8EFFA;
    position: absolute;
    top: -40px;
 	left: 90px;
	transform: rotate(60deg);
    z-index: -1;
    }
#third_m {
	background:url(../image/third.png);
	width:70px; 
	height:80px;
	top: calc(12% - 40px);
	left: calc(3% - 35px);
	margin-right: -97%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#third_m:hover {
	background:url(../image/third_h.png);
	width:70px; 
	height:80px;
	top: calc(12% - 40px);
	left: calc(3% - 35px);
	margin-right: -97%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#third_m:after {
    display: block;
    content: "";
    width: 1.5px;
    height: 100px;
    background: #C8EFFA;
    position: absolute;
    top: -10px;
 	left: 100px;
	transform: rotate(90deg);
    z-index: -1;
    }
#fourth_m {
	background:url(../image/fourth.png);
	width:70px; 
	height:80px;
	top: calc(5% - 40px);
	left: calc(8% - 35px);
	margin-right: -92%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#fourth_m:hover {
	background:url(../image/fourth_h.png);
	width:70px; 
	height:80px;
	top: calc(5% - 40px);
	left: calc(8% - 35px);
	margin-right: -92%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#fourth_m:after {
    display: block;
    content: "";
    width: 1.5px;
    height: 80px;
    background: #C8EFFA;
    position: absolute;
    top: 20px;
 	left: 90px;
	transform: rotate(110deg);
    z-index: -1;
    }
#fifth_m {
	background:url(../image/fifth.png);
	width:70px; 
	height:80px;
	top: calc(6% - 40px);
	left: calc(23% - 35px);
	margin-right: -77%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#fifth_m:hover {
	background:url(../image/fifth_h.png);
	width:70px; 
	height:80px;
	top: calc(6% - 40px);
	left: calc(23% - 35px);
	margin-right: -77%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#fifth_m:after {
    display: block;
    content: "";
    width: 1.5px;
    height: 80px;
    background: #C8EFFA;
    position: absolute;
    top: 10px;
 	left: -10px;
	transform: rotate(80deg);
    z-index: -1;
    }
#first_sum {
	background:url(../image/first.png);
	width:70px; 
	height:80px;
	top: calc(30% - 40px);
	left: calc(40% - 35px);
	margin-right: -65%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#first_sum:hover {
	background:url(../image/first_h.png);
	width:70px; 
	height:80px;
	top: calc(30% - 40px);
	left: calc(40% - 35px);
	margin-right: -65%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#first_sum:after {
    display: block;
    content: "";
    width: 1.5px;
    height: 80px;
    background: #C8EFFA;
    position: absolute;
    top: -40px;
 	left: 40px;
	transform: rotate(180deg);
    z-index: -1;
    }
#second_sum {
	background:url(../image/second.png);
	width:70px; 
	height:80px;
	top: calc(25% - 40px);
	left: calc(46% - 35px);
	margin-right: -54%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#second_sum:hover {
	background:url(../image/second_h.png);
	width:70px; 
	height:80px;
	top: calc(25% - 40px);
	left: calc(46% - 35px);
	margin-right: -54%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#second_sum:after {
    display: block;
    content: "";
    width: 1.5px;
    height: 80px;
    background: #C8EFFA;
    position: absolute;
    top: -20px;
 	left: 10px;
	transform: rotate(130deg);
    z-index: -1;
    }
#third_sum {
	background:url(../image/third.png);
	width:70px; 
	height:80px;
	top: calc(13% - 40px);
	left: calc(29% - 35px);
	margin-right: -57%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#third_sum:hover {
	background:url(../image/third_h.png);
	width:70px; 
	height:80px;
	top: calc(13% - 40px);
	left: calc(29% - 35px);
	margin-right: -57%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#third_sum:after {
    display: block;
    content: "";
    width: 1.5px;
    height: 100px;
    background: #C8EFFA;
    position: absolute;
    top: -10px;
 	left: 90px;
	transform: rotate(90deg);
    z-index: -1;
    }
#fourth_sum {
	background:url(../image/fourth.png);
	width:70px; 
	height:80px;
	top: calc(5% - 40px);
	left: calc(34% - 35px);
	margin-right: -66%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#fourth_sum:hover {
	background:url(../image/fourth_h.png);
	width:70px; 
	height:80px;
	top: calc(5% - 40px);
	left: calc(34% - 35px);
	margin-right: -66%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#fourth_sum:after {
    display: block;
    content: "";
    width: 1.5px;
    height: 50px;
    background: #C8EFFA;
    position: absolute;
    top: 40px;
 	left: 80px;
	transform: rotate(120deg);
    z-index: -1;
    }
#fifth_sum {
	background:url(../image/fifth.png);
	width:70px; 
	height:80px;
	top: calc(5% - 40px);
	left: calc(45% - 35px);
	margin-right: -53%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#fifth_sum:hover {
	background:url(../image/fifth_h.png);
	width:70px; 
	height:80px;
	top: calc(5% - 40px);
	left: calc(45% - 35px);
	margin-right: -53%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#fifth_sum:after {
    display: block;
    content: "";
    width: 1.5px;
    height: 50px;
    background: #C8EFFA;
    position: absolute;
    top: 30px;
 	left: 20px;
	transform: rotate(70deg);
    z-index: -1;
    }
#first_story {
	background:url(../image/first.png);
	width:70px; 
	height:80px;
	top: calc(37% - 40px);
	left: calc(65% - 35px);
	margin-right: -35%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#first_story:hover {
	background:url(../image/first_h.png);
	width:70px; 
	height:80px;
	top: calc(37% - 40px);
	left: calc(65% - 35px);
	margin-right: -35%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#first_story:after {
    display: block;
    content: "";
    width: 1.5px;
    height: 50px;
    background: #C8EFFA;
    position: absolute;
    top: -20px;
 	left: 40px;
	transform: rotate(20deg);
    z-index: -1;
    }

#second_story {
	background:url(../image/second.png);
	width:70px; 
	height:80px;
	top: calc(27% - 40px);
	left: calc(72% - 35px);
	margin-right: -33%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#second_story:hover {
	background:url(../image/second_h.png);
	width:70px; 
	height:80px;
	top: calc(27% - 40px);
	left: calc(72% - 35px);
	margin-right: -33%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#second_story:after {
    display: block;
    content: "";
    width: 1.5px;
    height: 50px;
    background: #C8EFFA;
    position: absolute;
    top: 10px;
 	left: 10px;
	transform: rotate(110deg);
    z-index: -1;
    }
#first_e {
	background:url(../image/first.png);
	width:70px; 
	height:80px;
	top: calc(5% - 40px);
	left: calc(58% - 35px);
	margin-right: -42%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#first_e:hover {
	background:url(../image/first_h.png);
	width:70px; 
	height:80px;
	top: calc(5% - 40px);
	left: calc(58% - 35px);
	margin-right: -42%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#first_e:after {
    display: block;
    content: "";
    width: 1.5px;
    height: 100px;
    background: #C8EFFA;
    position: absolute;
    top: 0px;
 	left: 70px;
	transform: rotate(100deg);
    z-index: -1;
    }
#second_e {
	background:url(../image/second.png);
	width:70px; 
	height:80px;
	top: calc(5% - 40px);
	left: calc(75% - 35px);
	margin-right: -25%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#second_e:hover {
	background:url(../image/second_h.png);
	width:70px; 
	height:80px;
	top: calc(5% - 40px);
	left: calc(75% - 35px);
	margin-right: -25%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#second_e:after {
    display: block;
    content: "";
    width: 1.5px;
    height: 50px;
    background: #C8EFFA;
    position: absolute;
    top: 25px;
 	left: -10px;
	transform: rotate(80deg);
    z-index: -1;
    }
#third_e {
	background:url(../image/third.png);
	width:70px; 
	height:80px;
	top: calc(17% - 40px);
	left: calc(76% - 35px);
	margin-right: -24%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#third_e:hover {
	background:url(../image/third_h.png);
	width:70px; 
	height:80px;
	top: calc(17% - 40px);
	left: calc(76% - 35px);
	margin-right: -24%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#third_e:after {
    display: block;
    content: "";
    width: 1.5px;
    height: 100px;
    background: #C8EFFA;
    position: absolute;
    top: -30px;
 	left: -20px;
	transform: rotate(110deg);
    z-index: -1;
    }
#first_g {
	background:url(../image/first.png);
	width:70px; 
	height:80px;
	top: calc(8% - 40px);
	left: calc(85% - 35px);
	margin-right: -15%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#first_g:hover {
	background:url(../image/first_h.png);
	width:70px; 
	height:80px;
	top: calc(8% - 40px);
	left: calc(85% - 35px);
	margin-right: -15%
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#first_g:after {
    display: block;
    content: "";
    width: 1.5px;
    height: 50px;
    background: #C8EFFA;
    position: absolute;
    top: 40px;
 	left: 30px;
	transform: rotate(30deg);
    z-index: -1;
    }
#second_g {
	background:url(../image/second.png);
	width:70px; 
	height:80px;
	top: calc(20% - 40px);
	left: calc(90% - 35px);
	margin-right: -10%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#second_g:hover {
	background:url(../image/second_h.png);
	width:70px; 
	height:80px;
	top: calc(20% - 40px);
	left: calc(90% - 35px);
	margin-right: -10%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#second_g:after {
    display: block;
    content: "";
    width: 1.5px;
    height: 50px;
    background: #C8EFFA;
    position: absolute;
    top: 10px;
 	left: -10px;
	transform: rotate(90deg);
    z-index: -1;
    }
#building {
	background:url(../image/building.png);
	width:70px; 
	height:80px;
	top: calc(7% - 40px);
	left: calc(97% - 35px);
	margin-right: -3%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#building:hover {
	background:url(../image/building_h.png);
	width:70px; 
	height:80px;
	top: calc(7% - 40px);
	left: calc(97% - 35px);
	margin-right: -3%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#building:after {
    display: block;
    content: "";
    width: 1.5px;
    height: 200px;
    background: #C8EFFA;
    position: absolute;
    top: 30px;
 	left: -5px;
	transform: rotate(30deg);
    z-index: -1;
    }
#stair{
	background:url(../image/stair.png);
	width:70px; 
	height:80px;
	top: calc(26% - 40px);
	left: calc(98% - 35px);
	margin-right: -2%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#stair:hover {
	background:url(../image/stair_h.png);
	width:70px; 
	height:80px;
	top: calc(26% - 40px);
	left: calc(98% - 35px);
	margin-right: -2%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#stair:after {
    display: block;
    content: "";
    width: 1.5px;
    height: 80px;
    background: #C8EFFA;
    position: absolute;
    top: 20px;
 	left: 0px;
	transform: rotate(70deg);
    z-index: -1;
    }
#cliff {
	background:url(../image/cliff.png);
	width:70px; 
	height:80px;
	top: calc(46% - 40px);
	left: calc(95% - 35px);
	margin-right: -5%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#cliff:hover {
	background:url(../image/cliff_h.png);
	width:70px; 
	height:80px;
	top: calc(46% - 40px);
	left: calc(95% - 35px);
	margin-right: -5%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#cliff:after {
    display: block;
    content: "";
    width: 1.5px;
    height: 80px;
    background: #C8EFFA;
    position: absolute;
    top: -20px;
 	left:10px;
	transform: rotate(130deg);
    z-index: -1;
    }
#floor {
	background:url(../image/floor.png);
	width:70px; 
	height:80px;
	top: calc(50% - 40px);
	left: calc(86% - 35px);
	margin-right: -14%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#floor:hover {
	background:url(../image/floor_h.png);
	width:70px; 
	height:80px;
	top: calc(50% - 40px);
	left: calc(86% - 35px);
	margin-right: -14%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#floor:after {
    display: block;
    content: "";
    width: 1.5px;
    height: 80px;
    background: #C8EFFA;
    position: absolute;
    top: -40px;
 	left: 50px;
	transform: rotate(30deg);
    z-index: -1;
    }
#people {
	background:url(../image/people.png);
	width:70px; 
	height:80px;
	top: calc(60% - 40px);
	left: calc(92% - 35px);
	margin-right: -8%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#people:hover {
	background:url(../image/people_h.png);
	width:70px; 
	height:80px;
	top: calc(60% - 40px);
	left: calc(92% - 35px);
	margin-right: -8%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#people:after {
    display: block;
    content: "";
    width: 1.5px;
    height: 50px;
    background: #C8EFFA;
    position: absolute;
    top: 30px;
 	left: 0px;
	transform: rotate(70deg);
    z-index: -1;
    }
#car {
	background:url(../image/car.png);
	width:70px; 
	height:80px;
	top: calc(70% - 40px);
	left: calc(78% - 35px);
	margin-right: -20%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#car:hover {
	background:url(../image/car_h.png);
	width:70px; 
	height:80px;
	top: calc(70% - 40px);
	left: calc(78% - 35px);
	margin-right: -20%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#car:after {
    display: block;
    content: "";
    width: 1.5px;
    height: 50px;
    background: #C8EFFA;
    position: absolute;
    top: 0px;
 	left: 80px;
	transform: rotate(70deg);
    z-index: -1;
    }
#animal {
	background:url(../image/animal.png);
	width:70px; 
	height:80px;
	top: calc(82% - 40px);
	left: calc(93% - 35px);
	margin-right: -7%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#animal:hover {
	background:url(../image/animal_h.png);
	width:70px; 
	height:80px;
	top: calc(82% - 40px);
	left: calc(93% - 35px);
	margin-right: -7%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#animal:after {
    display: block;
    content: "";
    width: 1.5px;
    height: 130px;
    background: #C8EFFA;
    position: absolute;
    top: -70px;
 	left: 0px;
	transform: rotate(130deg);
    z-index: -1;
    }
#run {
	background:url(../image/run.png);
	width:70px; 
	height:80px;
	top: calc(70% - 40px);
	left: calc(97% - 35px);
	margin-right: -3%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#run:hover {
	background:url(../image/run_h.png);
	width:70px; 
	height:80px;
	top: calc(70% - 40px);
	left: calc(97% - 35px);
	margin-right: -3%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#run:after {
    display: block;
    content: "";
    width: 1.5px;
    height: 120px;
    background: #C8EFFA;
    position: absolute;
    top: -30px;
 	left: -30px;
	transform: rotate(100deg);
    z-index: -1;
    }

#first_1 {
	background:url(../image/first.png);
	width:70px; 
	height:80px;
	top: calc(87% - 40px);
	left: calc(87% - 35px);
	margin-right: -13%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#first_1:hover {
	background:url(../image/first_h.png);
	width:70px; 
	height:80px;
	top: calc(87% - 40px);
	left: calc(87% - 35px);
	margin-right: -13%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#first_1:after {
    display: block;
    content: "";
    width: 1.5px;
    height: 50px;
    background: #C8EFFA;
    position: absolute;
    top: 10px;
 	left: 10px;
	transform: rotate(90deg);
    z-index: -1;
    }
#second_1 {
	background:url(../image/second.png);
	width:70px; 
	height:80px;
	top: calc(99% - 40px);
	left: calc(90% - 35px);
	margin-right: -10%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#second_1:hover {
	background:url(../image/second_h.png);
	width:70px; 
	height:80px;
	top: calc(99% - 40px);
	left: calc(90% - 35px);
	margin-right: -10%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#second_1:after {
    display: block;
    content: "";
    width: 1.5px;
    height: 150px;
    background: #C8EFFA;
    position: absolute;
    top: -60px;
 	left: -20px;
	transform: rotate(120deg);
    z-index: -1;
    }
#third_1 {
	background:url(../image/third.png);
	width:70px; 
	height:80px;
	top: calc(97% - 40px);
	left: calc(75% - 35px);
	margin-right: -25%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#third_1:hover {
	background:url(../image/third_h.png);
	width:70px; 
	height:80px;
	top: calc(97% - 40px);
	left: calc(75% - 35px);	margin-right: -25%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#third_1:after {
    display: block;
    content: "";
    width: 1.5px;
    height: 50px;
    background: #C8EFFA;
    position: absolute;
    top: -20px;
 	left: 60px;
	transform: rotate(50deg);
    z-index: -1;
    }
#first_home {
	background:url(../image/first.png);
	width:70px; 
	height:80px;
	top: calc(60% - 40px);
	left: calc(75% - 35px);
	margin-right: -25%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#first_home:hover {
	background:url(../image/first_h.png);
	width:70px; 
	height:80px;
	top: calc(60% - 40px);
	left: calc(75% - 35px);
	margin-right: -25%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#first_home:after {
    display: block;
    content: "";
    width: 1.5px;
    height: 100px;
    background: #C8EFFA;
    position: absolute;
    top: -10px;
 	left: -20px;
	transform: rotate(90deg);
    z-index: -1;
    }
#family {
	background:url(../image/family.png);
	width:70px; 
	height:80px;
	top: calc(73% - 40px);
	left: calc(73% - 35px);
	margin-right: 27%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#family:hover {
	background:url(../image/family_h.png);
	width:70px; 
	height:80px;
	top: calc(73% - 40px);
	left: calc(73% - 35px);
	margin-right: -27%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#family:after {
    display: block;
    content: "";
    width: 1.5px;
    height: 100px;
    background: #C8EFFA;
    position: absolute;
    top: -50px;
 	left: -20px;
	transform: rotate(130deg);
    z-index: -1;
    }
#people_d {
	background:url(../image/people.png);
	width:70px; 
	height:80px;
	top: calc(100% - 40px);
	left: calc(55% - 35px);
	margin-right: -45%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#people_d:hover {
	background:url(../image/people_h.png);
	width:70px; 
	height:80px;
	top: calc(100% - 40px);
	left: calc(55% - 35px);
	margin-right: -45%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#people_d:after {
    display: block;
    content: "";
    width: 1.5px;
    height: 50px;
    background: #C8EFFA;
    position: absolute;
    top: -20px;
 	left: 0px;
	transform: rotate(140deg);
    z-index: -1;
    }
#family_d {
	background:url(../image/family.png);
	width:70px; 
	height:80px;
	top: calc(98% - 40px);
	left: calc(45% - 35px);
	margin-right: -55%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#family_d:hover {
	background:url(../image/family_h.png);
	width:70px; 
	height:80px;
	top: calc(98% - 40px);
	left: calc(45% - 35px);
	margin-right: -55%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#family_d:after {
    display: block;
    content: "";
    width: 1.5px;
    height: 50px;
    background: #C8EFFA;
    position: absolute;
    top: -20px;
 	left: 50px;
	transform: rotate(40deg);
    z-index: -1;
    }
#pet {
	background:url(../image/pet.png);
	width:70px; 
	height:80px;
	top: calc(98% - 40px);
	left: calc(64% - 35px);
	margin-right: -37%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#pet:hover {
	background:url(../image/pet_h.png);
	width:70px; 
	height:80px;
	top: calc(98% - 40px);
	left: calc(64% - 35px);
	margin-right: -37%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#pet:after {
    display: block;
    content: "";
    width: 1.5px;
    height: 140px;
    background: #C8EFFA;
    position: absolute;
    top: -70px;
 	left: -50px;
	transform: rotate(120deg);
    z-index: -1;
    }
#others {
	background:url(../image/others.png);
	width:70px; 
	height:80px;
	top: calc(85% - 40px);
	left: calc(43% - 35px);
	margin-right: -57%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#others:hover {
	background:url(../image/others_h.png);
	width:70px; 
	height:80px;
	top: calc(85% - 40px);
	left: calc(43% - 35px);
	margin-right: -57%;
	background-position: 50% 45%;
	background-size: 70px auto;
    position: absolute;
    }
#others:after {
    display: block;
    content: "";
    width: 1.5px;
    height: 50px;
    background: #C8EFFA;
    position: absolute;
    top: 20px;
 	left: 80px;
	transform: rotate(90deg);
    z-index: -1;
    }
#dream_nav {
	background:url(../image/dream.png);
	width:50px; 
	height:50px;
    position: absolute;
    top: calc(8% - 25px);
    left: calc(5% - 15px);
	background-position: 50% 45%;
	background-size: 50px auto;
}

#stairs_nav {
	background:url(../image/stair.png);
	width:50px; 
	height:50px;
    position: absolute;
    top: calc(8% - 25px);
    left: calc(10% - 15px);
	background-position: 50% 45%;
	background-size: 50px auto;
}
#stairs_nav:after {
    display: block;
    content: "";
    width: 1.5px;
    height: 30px;
    background: #C8EFFA;
    position: absolute;
    top: 10px;
 	left: -10px;
	transform: rotate(90deg);
    z-index: -1;
    }

#stair1 {
	background:url(../image/stair1_m.png);
	width:500px; 
	height:500px;
    position: absolute;
    top: calc(50% - 250px);
    left: calc(30% - 200px);
	background-position: 50% 45%;
	background-size: 500px auto;
	opacity:0.5;
}
#stair2 {
	background:url(../image/stair2_m.png);
	width:500px; 
	height:500px;
    position: absolute;
    top: calc(50% - 250px);
    left: calc(30% - 200px);
	background-position: 50% 45%;
	background-size: 500px auto;
	opacity:0.5;
}
#stair3 {
	background:url(../image/stair3_m.png);
	width:500px; 
	height:500px;
    position: absolute;
    top: calc(50% - 250px);
    left: calc(30% - 200px);
	background-position: 50% 45%;
	background-size: 500px auto;
	opacity:0.5;
}
#stair4 {
	background:url(../image/stair4_m.png);
	width:500px; 
	height:500px;
    position: absolute;
    top: calc(50% - 250px);
    left: calc(30% - 200px);
	background-position: 50% 45%;
	background-size: 500px auto;
	opacity:0.5;
}
#stair5 {
	background:url(../image/stair5_m.png);
	width:500px; 
	height:500px;
    position: absolute;
    top: calc(50% - 250px);
    left: calc(30% - 200px);
	background-position: 50% 45%;
	background-size: 500px auto;
	opacity:0.5;
}
#stair6 {
	background:url(../image/stair6_m.png);
	width:500px; 
	height:500px;
    position: absolute;
    top: calc(50% - 250px);
    left: calc(30% - 200px);
	background-position: 50% 45%;
	background-size: 500px auto;
	opacity:0.5;
}

#text {
	background:url(../image/text.png);
	width:501px; 
	height:526.5px;
    position: absolute;
    top: calc(50% - 250px);
    left: calc(70% - 200px);
	background-position: 50% 50%;
	background-size: 500px auto;
	opacity:0.8;
}

@media (max-width: 600px) {



        body {
			background:url(../image/background1.jpg) 100%;
        }
.mobile {
          display: block;
        }
#showweb {
	 display: none;
}
.desktop {
          display: none;
        }
#dream {
	background:url(../image/dream.png);
	width:150px; 
	height:130px;
    position: absolute;
    margin-bottom: -50%;
    left: calc(50% - 65px);
    right: calc(50% - 75px);
	background-position: 50% 50%;
	background-size: 150px auto;
}
#navigation {
    padding: 20px;
    background-color: transparent;
    color: ;
    text-align: center;
}
#navigation ul {
    display: none;
    list-style: none;
    margin-left: 0;
    padding-left: 0;
    margin-bottom: 0;
}
#navigation ul.expanded {
    display: block;
}
#navigation li a {
    display: block;
    padding: 0px 0;

}
.menu_button {
	background:url(../image/mobile_c.png);
	width:30px; 
	height:20px;
	background-size: 30px auto;
    display: block;
    text-align: left;
}
.menu_button:hover {
	background:url(../image/mobile_c.png);
	width:30px; 
	height:20px;
	background-size: 30px auto;
    text-decoration: none;
}


#m_stair1{
	background:url(../image/stair1_m.png);
	width:205px; 
	height:200px;
    position: relative;
	background-position: 50% 45%;
	background-size: 200px auto;
	opacity:0.5;
}
#m_stair2{
	background:url(../image/stair2_m.png);
	width:205px; 
	height:200px;
    position: relative;
	background-position: 50% 45%;
	background-size: 200px auto;
	opacity:0.5;
}
#m_stair3{
	background:url(../image/stair3_m.png);
	width:205px; 
	height:200px;
    position: relative;
	background-position: 50% 45%;
	background-size: 200px auto;
	opacity:0.5;
}
#m_stair4{
	background:url(../image/stair4_m.png);
	width:205px; 
	height:200px;
    position: relative;
	background-position: 50% 45%;
	background-size: 200px auto;
	opacity:0.5;
}
#m_stair5{
	background:url(../image/stair5_m.png);
	width:205px; 
	height:200px;
    position: relative;
	background-position: 50% 45%;
	background-size: 200px auto;
	opacity:0.5;
}
#m_stair5{
	background:url(../image/stair6_m.png);
	width:205px; 
	height:200px;
    position: relative;
	background-position: 50% 45%;
	background-size: 200px auto;
	opacity:0.5;
}
#m_text {
	background:url(../image/text.png);
	width:200px; 
	height:210px;
    position: relative;
	background-position: 50% 50%;
	background-size: 200px auto;
	opacity:0.8;

}
      }
 


